@charset "utf-8";
/* CSS Document */

/* RESETS */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	font-weight:normal;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration:none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clear {
	clear:both;
}
/* END RESETS */

/* TYPOGRAPHY */

body {
	font-size:62.5%;
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}
h1 {
	font-family: Georgia, "Gill Sans", Arial, "HelveticaNeueLT Std Thin", Helvetica, Arial, sans-serif;
	font-size:3.2em;
	color:#a1a1a1;
	font-weight:100;
	font-weight:normal;
	letter-spacing:-0.03em;
}
h2 {
	font-family: Georgia, "Gill Sans", Arial, "HelveticaNeueLT Std Thin", Helvetica, Arial, sans-serif;
	font-size:2.7em;
	color:#a1a1a1;
	font-weight:normal;
	letter-spacing:-0.03em;
}
h3 {
	font-family: Georgia, "Gill Sans", Arial, "HelveticaNeueLT Std Thin", Helvetica, Arial, sans-serif;
	font-size:2.2em;
	color:#a1a1a1;
	font-weight:normal;
	letter-spacing:-0.03em;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.8em;
	font-style:italic;
	color:#757575;
}
h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	font-style:italic;
	color:#757575;
}
h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	font-style:italic;
	color:#757575;
}
p {
	font-size:1.2em;
	line-height:1.65em;
	color: #909090;
}
#sidebar li {
	font-size:1.2em;
	line-height:1.65em;
	color: #909090;
}
h1 a, h2 a, h3 a {
	color:#a1a1a1;
	text-decoration:none;
	font-weight:normal;
}
h1 a:link, h2 a:link, h3 a:link {
	color: #a1a1a1;
}
h1 a:visited, h2 a:visited, h3 a:visited {
	color: #a1a1a1;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color:#b8b8b8;
	text-decoration:none;
}
h4 a, h5 a, h6 a {
	text-decoration:none;
	color:#78c435;
}
h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration:none;
	color:#8be33d;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom:9px;
}
#content p a, #featued p a, #footer p a, #sidebar a, #copyright a, #rss a {
	text-decoration:none;
	color:#909090;
	border-bottom:1px solid #909090;
}
#content p a:hover, #featured p a:hover, #footer p a:hover, #sidebar a:hover, #copyright a:hover, #rss a:hover {
	text-decoration:none;
	color:#b8b8b8;
	border-bottom:1px solid #b8b8b8;
}
h2 a.plus {
	color:#78c435;
}
h2 a.plus:hover {
	color:#8be33d;
}
.post p {
	margin-bottom: 1em;
}
.post ul {
	list-style:outside circle;
	color: #909090;
	padding: 0 0 15px 30px;
}
.post ul li {
	font-size:1.2em;
	line-height:1.6em;
}
.post ol {
	list-style:outside decimal;
	color: #909090;
	padding: 0 0 15px 30px;
}
.post ol li {
	font-size:1.2em;
	line-height:1.6em;
}
blockquote {
	border-left: 1px solid #373737;
	margin:0 0 15px 15px;
	padding:0 0 0 15px;
}
blockquote p {
	font-style:italic;
	color:#757575;
}
em {
	font-style:italic;
	color:#ababab;
}
strong {
	font-weight:600;
}
del {
	text-decoration:line-through;
}
p code {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#757575;
}
#copyright, #rss {
	line-height: 70px;
	font-size: 12px;
	color: #909090;
}
/* MAIN STYLES */


html, body {
	text-align:center;
}
div {
	text-align:left
}
body {
	background:url(../images/dark-green/bg.png) repeat-x #171717;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	margin:5px 0 5px 11px;
	display: inline;
}
img.alignleft {
	margin:5px 11px 5px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
#header {
	background:url(../images/dark-green/headerBg.png) no-repeat;
	height:118px;
	width: 930px;
	margin-top:29px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
}
#nav {
	float:left;
}
#header img {
	float:right;
}
#featuredWrapper {
	height:391px;
	width:100%;
	background:url(../images/dark-green/featuredBg.png) repeat-x;
}
#content {
	background:url(../images/dark-green/contentShadow.png) no-repeat;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
	width:930px;
	overflow:hidden;
	min-height:650px;
}
/* MAIN CONTENT */

#mainContent {
	float:left;
	/*width:830px;*/
	width:580px;
	margin-top:55px;
	margin-right:45px;
}
#mainContent h2.pagetitle {
	margin-bottom:50px;
}
.post {
	margin-bottom:50px;
}
.entryMeta {
	text-align:right;
}
.divider {
	background:url(../images/dark-green/divider.png) no-repeat;
	width:100%;
	height:1px;
	;
	margin-bottom:20px;
}
img.portfolioImg {
	border: 1px solid #646464;
	margin-bottom:15px;
}
#mainContent .navigation a {
	text-decoration:none;
	color:#909090;
	border-bottom:1px dotted #909090;
}
#mainContent .navigation a:hover {
	text-decoration:none;
	color:#b8b8b8;
	border-bottom:1px solid #b8b8b8;
}
#mainContent .navigation {
	font-size:1.2em;
	margin-top:15px;
	margin-bottom:50px;
}
/* SIDEBAR */



#sidebar {
	float:right;
	width:305px;
	margin-top:1px;
}
#sidebarContent {
	width:100%;
	background:url(../images/dark-green/sidebarBg.png) repeat-y;
	padding-top:6px;
}
#sidebar #bgTop {
	margin-top:12px;
	height:27px;
	width:100%;
	background:url(../images/dark-green/sidebarBgTop.png) no-repeat;
}
#sidebar #bgBottom {
	height:39px;
	width:100%;
	background:url(../images/dark-green/sidebarBgBottom.png) no-repeat;
}
.minipostHeading {
	overflow:hidden;
	padding-left:47px;
	height:31px;
	padding-bottom:7px
}
.minipostBg {
	width:100%;
	padding-top:7px;
	padding-left:47px;
}
#sidebar .minipostEntry {
	margin-left:20px;
	padding-bottom:20px;
}
#sidebar .minipostEntry p {
	padding-bottom:1em;
}
#sidebar .minipostEntry img {
	border: 1px solid #646464;
}
#sidebar blockquote {
	background:url(../images/dark-green/quote-trans.png) no-repeat;
	border:none;
	margin: 10px 0 15px 0;
	padding:0 0 0 35px;
}
#sidebar h3 {
	font-size:1.8em;
	font-variant:small-caps;
	line-height:31px;
}
#sidebar .hidden h3 {
	color:#6a6a6a;
}
#sidebar .hidden .minipostHeading {
	background:url(../images/dark-green/sidebarButton.png) no-repeat;
}
#sidebar .hidden {
	cursor:pointer;
}
#sidebar .over h3 {
	color:#878787;
}
#sidebar .over .minipostHeading {
	background:url(../images/dark-green/sidebarButtonOver.png) no-repeat;
}
#sidebar .active h3 {
	color:#b8b8b8;
}
#sidebar .active .minipostHeading {
	background:url(../images/dark-green/sidebarButtonActive.png) no-repeat;
}
/* COMMENTS */

#respond {
	margin-bottom:50px;
}
#comments {
	margin-bottom:50px;
}
#comments .commentlist {
	margin-top:35px;
}
#comments .commentmetadata, #comments .vcard, #comments .reply {
	font-size:1.2em;
	color:#909090;
	line-height:1.65em;
}
#comments .vcard cite {
	font-size:1.1em;
	font-weight:600;
}
#comments .vcard {
	padding-bottom:10px;
}
#comments .commentmetadata {
	font-style:italic;
}
#comments .commentmetadata a, #comments .vcard a, #comments .reply a {
	text-decoration:none;
	color:#909090;
	border-bottom:1px dotted #909090;
}
#comments .commentmetadata a:hover, #comments .vcard a:hover, #comments .reply a:hover {
	text-decoration:none;
	color:#b8b8b8;
	border-bottom:1px solid #b8b8b8;
}
#comments .reply {
	position:absolute;
	top:30px;
	right:0;
}
.says {
	display:none;
}
#comments .commentlist p {
	color:#757575;
	padding-left:103px;
	padding-top:15px;
}
#comments .commentlist li {
	position:relative;
	padding:20px;
	clear:both;
	background:url(../images/dark-green/commentDivider.png) no-repeat;
}
#comments .comment img.avatar {
	border:1px solid #474747;
	float:left;
	display:inline;
	margin-right:20px;
}
#comments .navigation a {
	text-decoration:none;
	color:#909090;
	border-bottom:1px dotted #909090;
}
#comments .navigation a:hover {
	text-decoration:none;
	color:#b8b8b8;
	border-bottom:1px solid #b8b8b8;
}
#comments .navigation {
	font-size:1.2em;
	margin-top:15px;
}
#comments h3 {
	margin-bottom:35px;
}
/* FORMS */

form {
	margin-top:35px;
}
#comments form {
	margin:0
}
label {
	margin-left:10px;
}
textarea {
	width:98.5%;
}
form input, form textarea {
	background:none;
	border:1px solid #4f4f4f;
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	font-size:1em;
	line-height:1.65em;
	padding-left:3px;
	padding-right:3px;
	color: #4f4f4f;
}
form input:focus, form textarea:focus {
	border:1px solid #909090;
	color:#909090;
}
form input {
	height:1.6em;
}
#response {
	margin-top:15px;
}
#response p {
	color:#ff0000;
}
#response p.success {
	color:#78c435;
}
#contact p {
	margin-bottom:.5em;
}
#respond p {
	margin-bottom:.5em;
}
input#submit {
	border-bottom:1px dotted #4f4f4f;
	border-top:none;
	border-left:none;
	border-right:none;
	padding:0;
	cursor:pointer;
}
input#submit:hover {
	border-bottom:1px solid #909090;
	color:#909090;
	border-top:none;
	border-left:none;
	border-right:none;
}
input#submit:focus {
	botder-bottom:1px solid #6a6a6a;
	color:#6a6a6a;
	border-top:none;
	border-left:none;
	border-right:none;
}
form#searchform {
	margin-top:11px;
}
#searchform #searchsubmit {
	margin-left:5px;
}
#searchform label {
	display:none;
}
#searchform input {
	font-size:1.2em;
}
input#searchsubmit {
	border-bottom:1px dotted #4f4f4f;
	border-top:none;
	border-left:none;
	border-right:none;
	padding:0;
	cursor:pointer;
}
input#searchsubmit:hover {
	border-bottom:1px solid #909090;
	color:#909090;
	border-top:none;
	border-left:none;
	border-right:none;
}
input#searchsubmit:focus {
	botder-bottom:1px solid #6a6a6a;
	color:#6a6a6a;
	border-top:none;
	border-left:none;
	border-right:none;
}
form input, form textarea {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
form #submit, form #searchsubmit {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding:0;
	margin:0;
}
/* FOOTER */

#footer {
	background-color:#0f0f0f;
	border-top:1px solid #2e2e2e;
	width:100%;
	height:70px;
	position:relative;
	bottom:0px;
	margin-top:30px;
}
#footerInner {
	height:70px;
	width:930px;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
#copyright {
	float:left;
}
#rss {
	float:right;
}
#footerInner p {
	font-size:1.1em;
	line-height:70px;
}
/* SLIDING MENU */

#nav {
	height: 40px;
	overflow:hidden;
	position: relative;
}
ul#nav li {
	display: inline;
	overflow: hidden;
	position: static;
}
.navButton {
	float: left;
	overflow:hidden;
	margin-right:5px;
	height:40px;
	position:relative;
	top:-10px;
	cursor:pointer;
}
.navNormal .navButtonLeft {
	background:url(../images/dark-green/navButtonBgLeft-trans.png) no-repeat;
	width: 21px;
	height: 40px;
	float: left;
}
.navNormal .navButtonMid {
	background:url(../images/dark-green/navButtonBgMid-trans.png) repeat-x;
	height:40px;
	float: left;
}
.navNormal .navButtonRight {
	background:url(../images/dark-green/navButtonBgRight-trans.png) no-repeat;
	width: 21px;
	height: 40px;
	float:left;
}
.navHighlight .navButtonLeft {
	background:url(../images/dark-green/navButtonBgLeft-trans.png) no-repeat;
	width: 21px;
	height: 40px;
	float: left;
}
.navHighlight .navButtonMid {
	background:url(../images/dark-green/navButtonBgMid-trans.png) repeat-x;
	height:40px;
	float: left;
}
.navHighlight .navButtonRight {
	background:url(../images/dark-green/navButtonBgRight-trans.png) no-repeat;
	width: 21px;
	height: 40px;
	float:left;
}
#nav .navButton .label {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	font-size:1.2em;
	line-height:1em;
	padding-top:18px;
	text-decoration:none;
}
.navNormal .label, .navNormal .label a {
	color:#d6d6d6;
}
.navHighlight .label, .navHighlight .label a, .navHighlight .label a:hover {
	color:#f5f5f5;
}
/* FEATURED SECTION */

#featured {
	background:url(../images/dark-green/sliderBg.png) no-repeat;
	width:930px;
	height:391px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#prevButton {
	float:left;
	width:31px;
	height:31px;
	position:relative;
	top:181px;
	cursor:pointer;
}
.jFlowPrev {
	background:url(../images/dark-green/sliderPrevButton-trans.png) no-repeat;
}
.prevButtonOver {
	background:url(../images/dark-green/sliderPrevButtonH-trans.png) no-repeat;
}
#nextButton {
	float:left;
	width:31px;
	height:31px;
	position:relative;
	top:181px;
	cursor:pointer;
}
.jFlowNext {
	background:url(../images/dark-green/sliderNextButton-trans.png) no-repeat;
}
.nextButtonOver {
	background:url(../images/dark-green/sliderNextButtonH-trans.png) no-repeat;
}
.featuredContent {
	overflow:hidden;
	float:left;
	width:830px;
	margin-left:19px;
	margin-right:19px;
}
.slide {
	margin-top:48px;
}
.featuredText {
	float:left;
	width:240px;
	margin-left:15px;
}
.featuredText h2 {
	color:#b8b8b8;
}
.featuredText h4 {
	color:#757575;
	margin-top:6px;
}
.featuredText p {
	margin-top:30px;
}
.featuredContent img {
	float:right;
	border: 1px solid #646464;
	margin-right:15px;
}
.featuredHidden {
	display:none;
}
